Hacking Pimp My Wii

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
Pimp My Wii is telling me I have a bad IOS (bad IOS used: 21 instead of 8) and Need to fix IOS 34. (IOS34 is not an original IOS. It is strongly recommonded to have at least one IOS untouched...........)

Tryed running the fix and this is what I got

IOS34 v3348
error could not install title22 Rev 3348

IOS57 v5661
error could not install IOS57 Rev 5661

It also wanted to downgrade IOS15
error could not set revision to 8
downgarde failed

This is not looking good. Any ideas what to try or do?
 

techboy

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
1,720
Trophies
0
Age
30
Location
Pennsylvania
Website
Visit site
XP
295
Country
United States
QUOTE said:
IOS34 v3348
error could not install title22 Rev 3348

IOS57 v5661
error could not install IOS57 Rev 5661
These probably failed because the IOS15 downgrade failed.

* IOS34 won't matter as long as games using it work.
* IOS57 has no known use. System will work fine without it. Don't worry about having it just yet.
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
techboy said:
QUOTE said:
IOS34 v3348
error could not install title22 Rev 3348

IOS57 v5661
error could not install IOS57 Rev 5661
These probably failed because the IOS15 downgrade failed.

Why would the downgarde fail? What is the best way to get IOS15 to downgrade?
 

techboy

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
1,720
Trophies
0
Age
30
Location
Pennsylvania
Website
Visit site
XP
295
Country
United States
Downgrade failure is typically because you have 4.2 and used an old tool. You need Trucha Bug Restorer 1.1 for 4.2 systems. Don't know if Pimp My Wii works with 4.2. If you don't have 4.2, then it's probably a bug in pimp my wii.

If you want to try the IOS15 downgrade yourself, use Trucha Bug Restorer 1.1.
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
techboy said:
If you want to try the IOS15 downgrade yourself, use Trucha Bug Restorer 1.1.

I have already ran TBR 1.1.
I was running pimp my wii because I can't get the disc channel or anything else to read my back up of the new CSI game.
I read that pimp my wii will read and fix anything on the wii.
I am on 4.2U and have cIOSCORP v3.5 installed.
 

techboy

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
1,720
Trophies
0
Age
30
Location
Pennsylvania
Website
Visit site
XP
295
Country
United States
I'm not very familiar with the CSI games. Which one is it, Deadly Intent? CSI: Deadly Intent is one of the few games that many report doesn't work well as a backup. Many people have issues with it, some claim in runs fine. There are several other topics on here about it not working.

Pimp My Wii failed because you have cIOSCORP. It would have broken the cIOSCORP, so it's actually a good thing it failed.
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
techboy said:
Pimp My Wii failed because you have cIOSCORP. It would have broken the cIOSCORP, so it's actually a good thing it failed.

So there is nothing wrong with my wii then, nothing needs to be fixed on it?

Thanks
 

techboy

Well-Known Member
Member
Joined
Mar 15, 2009
Messages
1,720
Trophies
0
Age
30
Location
Pennsylvania
Website
Visit site
XP
295
Country
United States
Nothing wrong. Your problem is likely the game, not the wii. If all the other games run, there's nothing wrong. CSI is a game that so many people have trouble with. You'd probably need a CSI team to figure out why most people can't make it work.
laugh.gif


One last thing: NEVER perform an official update on a CORP'd wii. It causes headaches when it comes to reinstalling HBC if the update removes it. If it ever comes to updating officially, use the cIOSCORP uninstaller first.
 

longtom1

Keep an eye on my posts cause I quick edit frequen
Member
Joined
Jan 12, 2009
Messages
2,641
Trophies
0
Location
Honey Oils inc.
Website
Visit site
XP
186
Country
you need at least IOS53 from version 3.4 or 3.5 for the new CSI game to work even from backup launcher, had to search forever to find a fix cause of my lass bugging me to get it working and I found out that it's a IOS reloading game, and reloads IOS53 after booting on IOS249 and don't think it'll work off USB
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
longtom1 said:
you need at least IOS53 from version 3.4 or 3.5 for the new CSI game to work even from backup launcher, had to search forever to find a fix cause of my lass bugging me to get it working and I found out that it's a IOS reloading game, and reloads IOS53 after booting on IOS249 and don't think it'll work off USB

Yes it will not load from usb, disc only. I have IOS53 installed from 3.5 but that didn't help me either, Thats why I was thinking maybe something was wrong with the wii maybe a bad file or something, thats why I ran Pimp My Wii in the frist place. I think I tryed just about everything there is to try so far.
 

longtom1

Keep an eye on my posts cause I quick edit frequen
Member
Joined
Jan 12, 2009
Messages
2,641
Trophies
0
Location
Honey Oils inc.
Website
Visit site
XP
186
Country
have you tried a backup launcher??

I ran mine by setting the system menu IOS to 249 in priiloader and installing IOS53 from 3.4 and it ran from the disc channel
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
longtom1 said:
have you tried a backup launcher??

I ran mine by setting the system menu IOS to 249 in priiloader and installing IOS53 from 3.4 and it ran from the disc channel

I have tryed useing backup launchers they didn't help.

I have perloader.30 installed
 

chevygirl

Well-Known Member
OP
Newcomer
Joined
Aug 4, 2009
Messages
64
Trophies
0
XP
105
Country
United States
longtom1 said:
settings in preloader
Ok thanks found it and changed it to 249, but I still just get blus screen with error=002

Had to change it back to 70 sd card menu would not read my 8gb card.
 

You may also like...

General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: It's already scented so your dogg can have a high time +1